Subject: Ticket Assigned - Delivery claim - order number is 9635338342.
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 01:37:47 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery claim - order number is 9635338342.  Good morning,
Yesterday I had visited Ajman city centre to collect my order items under the number 9635338342, I was surprised when they hand over the box, the items were not proper packed, loosed and some of them are damaged (you can see the attached photo I took before leaving the city centre parking. How come you don’t have proper packing for glass items?
From my first observation, I had noticed there are about 5 units has damage on the glass, let me know how we can solve this issue? I thought I can order additional units 30 – 40 units but the way my first order is delivered is really unprofessional.

Regards

ABDALLA A. ABDALLA
+971504812086

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108434